     
      .capa{
        width:100%;
        display:flex;
        padding:0 20px;
        /*background-color:darkblue;*/
        justify-content:center;
      }
      
      .capa h4{
        font-size:38px;
        line-height:43px;
        font-weight:700;
      }
      
      .capa .content{
        width:100%;
        display:flex;
        max-width:1065px;
        gap:43px;
        justify-content:space-between;
        /*background-color:green;*/
      }
      
      .capa .foto{
        width:450px;
        height:478px;
        display:flex;
        background-color:black;
        border-radius:10px;
        flex-shrink:0;
      }
      
      .capa .foto img{
        width:100%;
        height:100%;
        object-position:center;
        object-fit:cover;
        border-radius:10px;
      }
      
      .capa .columna{
        display:flex;
        width:100%;
        flex-direction:column;
        gap:29px;
        max-width:533px;
        justify-content:center;
        color:white;
      }
      
      .capa .miniCol{
        display:flex;
        width:100%;
        gap:13px;
        /*background-color:grey;*/
        flex-direction:column;
      }
      
      .capa .miniCol .title{
        font-size:22px;
        line-height:24px;
        font-weight:600;
      }   
            
      .capa .miniCol .texto{
        font-size:18px;
        line-height:25px;
        font-weight:400;
      }
      
      .capa .line{
        display:flex;
        width:100%;
        height:1px;
        background-color:white;
      }



      @media(max-width:1000px){

.capa .foto{

width:500px;

}


        .capa .content {
          flex-direction: column;
          align-items: center;
        }

        .capa .columna {
          max-width: 670px;
        }


      }



      @media(max-width:700px){

        .capa .content {
          flex-direction: column;
          gap: 45px;
        }

  
      .capa .foto {
        width: 100%;
        max-width: 400px;
        height: 400px;
    }

    .capa .columna {
      gap: 20px;
    }

    .capa h4 {
        font-size: 30px;
        line-height: 36px;
        margin-bottom: 10px;
}

.capa .miniCol .texto {
    font-size: 16px;
    line-height: 22px;
}
    



      }